import React from 'react';
import { SizeType } from '../_utils/props';
declare type Props = {
    className: string;
    size: SizeType;
};
declare const Indicator: (props: Props) => React.ReactElement;
export default Indicator;
